Jump to the post that solved this thread.
Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Not Solved HELP CAN'T UPGRADE
#1
Not Solved
I'm sorry about the CAPS but this is rather urgent, It's my first time upgrading so I'm bound to run into errors, that's life for me. Anyways, I did all as told
-upload the zip file to the /upload folder.
-extracted and overwrite existing files
- White page of death (it's much more modest than that, but I read people here call it that, though not sure for working forums or not).

Any help would be appreciated.
all files and folders are CHMOD correctly. Would love any help.
#2
Not Solved
if this is your forum, follow the instruction which is given by the system at present, and report back
#3
Not Solved
Version is upgraded however, I can't access plugins
gives this error:
/inc/languages/english/admin/ficons.lang.php does not exist

EDIT: fixed, it was labrocca's plugin issue, fixed it. Thanks
#4
Not Solved
You've ficons plugin, aren't you? You're missing ficons.lang.php file. Be sure every file that plugin have is correctly uploaded.
Jovan J.
#5
Not Solved
(2013-11-08, 11:09 PM)Jovan J. Wrote: You've ficons plugin, aren't you? You're missing ficons.lang.php file. Be sure every file that plugin have is correctly uploaded.

File wasn't missing, the plugin wasn't even installed. the .php file was sitting in /languages instead of /laguages/admin/ so I simply moved it.
#6
Not Solved
^ you have to follow this guidance for languages related issue in MyBB 1.6.11
#7
Not Solved
Thanks for sharing.
_____________________
theloop21
Jump to the post that solved this thread.


Forum Jump:


Users browsing this thread: 1 Guest(s)